weizy 发表于 2017-1-18 11:45:59

【php插件】easypanel php-5.5.38 for linux版 (集成zend和ioncube)

32位、64位都支持,包含了zend Optimizer

安装方法:
wget http://download.kangleweb.com/misc/php-5.5.38/php5538-ep.sh -O php5.5.38.sh;sh php5.5.38.sh

php.ini文件:

/vhs/kangle/ext/tpl_php5538/php-templete.ini

安装完后,在你的easypanel就能看到php5538的模板。
安装过程中有什么问题,请截图贴上来。

乔焰阳 发表于 2017-2-26 11:02:26

我觉得应该把5.6和7.X的置顶上来比较重要,5.5使用率不高

风中飘雨rdq 发表于 2017-11-24 09:30:39

页: [1]
查看完整版本: 【php插件】easypanel php-5.5.38 for linux版 (集成zend和ioncube)